5分钟生成10篇英文软文article forge软件试用

mp6

google广告开户

昨天是 WordPress 领域的重要日子。 WordPress 3.8 已经发布并且已经被下载了超过 500.000 次。 您可能已经更新并注意到管理面板中有很大的视觉变化。 这个新版本的 WordPress 引入了全新的外观和感觉。 它不仅看起来不同,它还使管理面板完全响应,并且在您的手机或平板电脑上更有用。

我们一直在努力让 WooCommerce 2.1 与这种新的外观和感觉完全兼容,但这还没有准备好。 我们的目标是在 1 月下旬发布这个新版本,因此在一个多月前,我们提供了一些选项,让您的 WooCommerce 商店已经准备好与 WordPress 3.8 一起使用。

确保您的前端工作正常

对于大多数商店来说,前端就可以了; 你不需要在那里做任何事情。 如果您使用我们的主题之一,您商店的前端将继续正常工作。 您的客户甚至不会注意到您已更新 WordPress 版本。

如果您要使用新的二十四主题(现在是 WordPress 3.8 中的新默认主题),我们有一个片段可供您执行此操作:将二十四兼容性添加到 WooCommerce。 您只需将此代码段添加到您的子主题 functions.php 文件中即可。 这将为 WooCommerce 可以使用的二十四主题引入一个新的包装器,直到您更新到 WooCommerce 2.1。

WooCommerce 2.1 默认包含这个包装器,所以如果你要等到它发布,你不需要做任何事情。

后端的一些小视觉问题

正如我之前所说,WordPress 3.8 为管理面板引入了新的外观。 这涉及新的或更新的颜色和 UI 元素。 WooCommerce 也使用了大多数这些元素,因此它与您的整个管理面板体验融为一体。 不幸的是,这也意味着我们需要在新版本的 WordPress 引入像这样的重大变化时立即调整我们的管理面板。

当您在 WordPress 3.8 安装中使用当前稳定版本的 WooCommerce 时,您可能会在管理面板中遇到一些视觉问题。 这涉及未正确对齐的复选框,或者某些部分可能看起来与新设计不完全一致。 我们意识到了这些问题,并决定在即将发布的 WooCommerce 2.1 版本中修复所有问题。

重要的: 这些问题纯粹是视觉上的。 所有功能都像以前一样继续工作。 我们已经对此进行了广泛的测试,并且确信 WooCommerce 2.0.20 在 WordPress 3.8 上运行良好。 在不可预见的情况下发现错误或损坏的功能,我们将修补当前的稳定版本,并会尽快发布修复版本。

正确使用 WooCommerce 2.1

没有完全修补 WooCommerce 2.0 的主要原因是我们不想花太多时间在我们发布后一个月内将停产的东西上。 我们已经投入了大量工作来确保 WooCommerce 2.1 在新的管理面板设计中看起来一流,我们为未来将会带来什么而感到自豪。

WordPress divi主题

WooCommerce 2.1 现在处于第二个 beta 阶段,我们可以使用一些帮助来测试它。 我们已经得到了一些很好的反馈和固定的贡献,但总是有更多的空间。 确保当您在 GitHub 上报告问题时提及该问题在 beta 版本中,并且您针对最新的可用 beta 进行了测试。

现在是时候开始使用这个新版本测试使用或支持 WooCommerce 的插件和主题了。 您需要确保您的产品适用于 WordPress 3.8 和即将发布的 WooCommerce 2.1 版本。

请不要等到最终版本发布,目前的开发版本已经相当稳定。 它仍然无法在生产网站上使用,但足以测试您自己的产品兼容性。

我们为 WooCommerce 2.1 感到兴奋!

我们对 WooCommerce 2.1 感到非常兴奋。 随着 WordPress 3.8 中引入的新管理面板外观和感觉以及我们为融入这一切所做的所有更改,它将成为迄今为止我们最激动人心的版本之一。

cta-banner-10-产品页面-v2_2x

5分钟生成10篇英文软文article forge软件试用
tiktok